#jsddm
{
border:0px solid red;
width:892px;
margin: 0px 20px 0px 23px;
padding: 0;
	}
	
	#jsddm li
	  {	
		float: left;
		list-style: none;
		text-align:center;
		font:bold 9pt Arial;
		display:inline;
    }

	#jsddm li a
	  {	
		display: block;
		padding: 0px 13px;
		text-decoration: none;
		color: #fff;
		font:13pt arial;
		border-right:1px solid #fff;
		-webkit-border-image:url(../images/top_li_border.png) 30 30 round; /* Safari 5 */
		-o-border-image:url(../images/top_li_border.png) 30 30 round; /* Opera */
		border-image-source: url(../images/top_li_border.png);
		border-image-width: 0 1px;
		border-image-repeat:none;
		line-height:50px;
    }
	
	#jsddm img {
		/*content: url(../images/top_li_border.png);*/
		float: left; 
	}

	#jsddm li a:hover
	{ background:#61130D; color:#eee;}
		
	#jsddm li ul
	  {	
		margin: 0;
		padding: 0;
		position: absolute;
		visibility: hidden;
		border: 0px solid white;
      }
		
		#jsddm li ul li
		{	
    float: none;
		border-width:0px;
		display: inline;
    }
		
		#jsddm li ul li a
		{	
    width: auto;
		border-width:0px;
		text-align:left;
		font: 9pt Arial;
		padding: 5px 12px;
		background: #61130D;
    }
		
		#jsddm li ul li a:hover
		{	
    background: #8D302D; 
    border-width:0px;
	  color:#000;
    }
